<?php
require_once('../classes/body.class.php');
require_once('../classes/db.class.php');
require_once('../classes/system.class.php');
$title= new Body;
$title->SetTitle('Панель управления - История переводов');
$title->GetHeader();
if ($b['level'] < 5) {
header('location: /');
die();
}
echo '<div class="tile"><div class="t-header th-alt bg-teal"><div class="th-title"><i class="zmdi zmdi-widgets"></i><a href="/"style="text-decoration:none; color:white;"> Главная</a> :: <a href="/administration/"style="text-decoration:none; color:white;"> Дата-центр</a> :: <a href="billing.html"style="text-decoration:none; color:white;"> Биллинг</a> :: История переводов</div></div>';
$look = DB::$dbs->querySingle("SELECT COUNT(id) FROM billing_perevod");
$num = 10;
$k_page = k_page($look, $num);
$page = page($k_page);
$start = $num*$page-$num;
$sql = DB::$dbs->query("SELECT * FROM billing_perevod ORDER BY id DESC LIMIT $start,$num");
if ($sql -> rowCount() == 0) {
err('История переводов пуст!');
} else {
while($a = $sql->fetch()) {
echo '<div class="list-group-item media"><img src="/assets/images/wmd.gif" alt="" /> '.Nick($a['user_id']).' для '.Nick($a['id_user']).' перевел <b>'.$a['suma'].' руб.</b><br/>Примечание: <b>'.$a['prim'].'</b></div>';
}
}
if ($k_page > 1) {
str('?',$k_page,$page);
}

$title->GetMenu();
$title->GetFooter();
?>